langcode: en
status: true
dependencies: {  }
id: vimeo
label: Vimeo
description: 'Vimeo is a video sharing platform by Vimeo, LLC (USA).'
default: false
purposes:
  - external_content
cookies: {  }
required: false
opt_out: false
only_once: false
info_url: 'https://vimeo.com/'
privacy_policy_url: 'https://vimeo.com/privacy'
javascripts:
  - vimeo.com
callback_code: ''
wrapper_identifier: {  }
attachments: {  }
weight: 0
